body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.lines {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #AEAEFF;
	border-top-color: #BFBFFF;
	background-image: url(pics/navbg.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #38517E;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	bottom: 0px;

}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 13px;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #3D3A5A;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	margin-top: 15px;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #4e0000;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;

}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-right: 5px;

}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-right: 5px;

}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #657185;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CED0DB;
}
h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F7C97;
	font-weight: bold;

}
a:visited {
	color: #722E96;
}
.topkws {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; COLOR: #454B7A; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blocks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
.asmall {
	font-size: 11px;
}
.tablebody {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
a:hover {
	text-decoration: underline;
}
.alined {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 13px;
	text-decoration: underline;
}
.a-policy {

	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 10px;
	text-decoration: none;
}
div#content a {
	text-decoration: underline;
}

#content {
	margin-bottom: 40px;
}#quote {
	font-family: "Courier New", Courier, mono;
}
#content .right {
	float: right;
	padding-right: 15px;
	padding-left: 22px;
}


/*button*/
#content a.button {
	display: block;
	line-height: 23px;
	background-color: transparent;
	background-image: url(pics/buybutton.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-position: center top;
	padding: 5px 0 4px 0px;
}
#content .orderblock .promise ul {
	text-align: left;
}

#content a.button:hover {
	background-position: bottom left;
	padding: 5px 0 4px 0px; /* push text down 1px */
	background-position: center bottom;
} 
